publish lag and response time for wdqs codfw to graphite
Closed, ResolvedPublic2 Story Points

Description

Some metrics are collected on wdqs outside of diamond, and not deployed / configured by Puppet. New codfw nodes are missing those metrics. Lag and response time are used for Icinga alerting, at least those needs to be fixed. I'm not entirely sure where the script that collects those metrics is...

Gehel created this task.Sep 20 2016, 8:08 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptSep 20 2016, 8:08 PM

Change 312502 had a related patch set uploaded (by Addshore):
send lag and response time for wdqs codfw to graphite

https://gerrit.wikimedia.org/r/312502

Change 312503 had a related patch set uploaded (by Addshore):
send lag and response time for wdqs codfw to graphite

https://gerrit.wikimedia.org/r/312503

Change 312503 merged by jenkins-bot:
send lag and response time for wdqs codfw to graphite

https://gerrit.wikimedia.org/r/312503

Change 312502 merged by jenkins-bot:
send lag and response time for wdqs codfw to graphite

https://gerrit.wikimedia.org/r/312502

Addshore set the point value for this task to 2.
Addshore moved this task from Backlog to Needs Review / Blocked / Waiting on the User-Addshore board.
Addshore moved this task from Proposed to Done on the WMDE-QWERTY-Team-Experimental-Sprint board.
Addshore claimed this task.
Addshore closed this task as Resolved.Nov 24 2016, 3:21 PM

Now appearing in grafana

Addshore moved this task from Done to Demoed on the WMDE-QWERTY-Team-Board board.Nov 29 2016, 1:15 PM